.iconoApp{
  font-size: 30px;
  margin: 0px;
}

.icowarni{
  font-size: 110px;
  color: #FFC300;
}
.infomo{
  font-size: 110px;
  color:red;
}
.iconMore{
  background-color:transparent;
  border: 0px;
  font-size: 18px;
}
.iconMore:hover{
  background-color: transparent;
  border: 0px;
}
.table th {
  background-color: #41A4A4;
  color: white;
  text-align: center;
  font-size: 20px;
  font-weight: lighter;
} 
.table td {
 font-size:16px;
} 

.iconoCameranew{
  font-size: 150px;
  font-weight: 50;
  color:#41A4A4;
}
.selectStyle{
  border-radius: 15px;
}
